/*
 Theme Name:   Onlanka
 Theme URI:    https://www.onlanka.com
 Description:  A child theme for the Twentysixteen theme
 Author:       Udaya Arunakantha
 Author URI:   https://www.onlanka.com
 Template:     twentysixteen
 Version:      1.0.0
*/

@import url("../twentysixteen/style.css");

/* Custom styles for the child theme */

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

.site {
	background: #333333;
}
.site-inner {
	max-width: 1000px;
	background: #ffffff;
}
.site-header {
	padding-top: 3%;
	padding-bottom: 2%;
}
.site-main > .sticky {
  background: #f9f9f9;
  border: 1px solid #eee;
  margin: 10px;
  box-shadow: 1px 1px 5px 0 rgba(0,0,0,.3);
}
.post.has-post-thumbnail .post-thumbnail,
.attachment-post-thumbnail,
.entry-summary
{
    display: none;
}
.entry-header,
.entry-title,
.entry-title a,
.post-title 
{
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #224499;
	font-size: 1.8rem;
}
.post-title,
.page-numbers
{
	/* font-size: 1.4rem; */
}
body,
button,
input,
select,
textarea,
.primary-menu,
h1.page-title,
.entry-footer,
.meta-nav,
.page-numbers,
.pubDateTop,
.comments-area *
{
	font-family: 'Roboto Condensed', sans-serif;
}
button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus, .menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
	background-color: #224499;
}
.entry-footer,
.comment-metadata,
.meta-nav,
.pubDateTop
{
	font-size: 0.9rem;
}
.pubDateTop {
	color: #686868;
	text-transform: none;
	margin-bottom: 1.37rem;
	margin-top: -1.28rem;
}
.primary-menu,
.comment-author
{
	font-size: 1.1rem;
	font-weight: bold;
}
.comment-notes,
.comment-body .reply *,
button.menu-toggle
{
	font-size: 1rem;
}
.akismet_comment_form_privacy_notice {
	margin-top: 15px;
}

/* Social Media Like Bar */
.likeShareFb,
.twitterSharebtn,
.whatsappSharebtn
{
	margin: 0;
	padding: 0;
	display: block;
	height: 30px;
	padding-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 1rem;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	line-height: 0;
	background: #4267b2;
	border-radius: 3px;
	cursor: pointer;	
}
.likeShareFb:hover {
	background: #365899;
	color: #ffffff;
}
 .likeBar {
	clear:both;
	width: auto;
	height: auto;
	min-height: 30px;
	margin: 0;
}
.likeBar .fbLike {
	float: left;
	width: auto;
	margin: 0 10px 10px 0;
}
.likeBar .twitter {
	float: left;
	width: auto;
	margin: 0 10px 10px 0;
}
.likeBar .whatsapp {
	float: left;
	width: auto;
	margin-bottom: 10px;
}
.twitterSharebtn {
	background: #1da1f2;
}
.twitterSharebtn:hover {
	background: #1a91da;
	color: #ffffff;
}
.likeShareFb:visited,
.twitterSharebtn:visited,
.whatsappSharebtn:visited
{
	color: #ffffff;	
}
.whatsappSharebtn {
	background: #4dc247;	
}
.whatsappSharebtn:hover {
	background: #41a53c;
	color: #ffffff;
}
.widget {
  border-top: 4px solid #224499;
}
@media screen and (min-width: 44.375em) {
  .site-header {
		padding-top: 3%;
		padding-bottom: 2%;
  }
}
@media screen and (min-width: 48.9375em) {
	.site-main > .sticky {
		padding: 20px;
	}
}
@media screen and (min-width: 56.875em) {
  .site-header {
		padding-top: 3%;
		padding-bottom: 2%;
  }
}
@media screen and (min-width: 61.5625em) {
	.site-header {
		padding-top: 3%;
		padding-bottom: 2%;
	}
	.pubDateTop {
		display: none;
	}
}